API ReferenceProject
Changes Status of Project and all its children(optional) to open
POST
Changes Status of Project and all its children(optional) to open
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProject identifier
openAll?booleanIf set to true, all stages, boards and tasks will also be opened, regardless of their status
Default
falseProject resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/projects/string/status-open'Example Response
Empty
